body{font-family:"Helvetica Neue",Helvetica,Microsoft Yahei,arial,STHeiTi,sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);margin:0 auto;padding:0;background:#fff;color:#333;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
video embed,video object,video iframe,video{width:100%;height:auto;}
img{max-width:100%;vertical-align:top;border:0;-ms-interpolation-mode:bicubic;-webkit-touch-callout:none;}
li,ol,ul{list-style:none}
i,em,cite{font-style:normal;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
a{color:#333;text-decoration:none;outline:none;}
textarea{resize:none}
input,input:focus,select,textarea,button{outline:0;-webkit-user-modify:read-write-plaintext-only;font-family:"Helvetica Neue",Helvetica,Microsoft Yahei,arial,STHeiTi,sans-serif;}
.fl{float:left;}
.fr{float:right;}
.tc{text-align:center;}

.layout{
  width: 9.2rem;
  margin:0 auto;
}
input{
  border:none;
}
.dialogFixed {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
}
table{
  border-spacing: 0;
  border-collapse:collapse;
}
.mask{
  position:fixed;
  top:0;
  left:0;
  bottom:0;
  right:0;
  z-index:999;
  background:#000;
  opacity: .5;
  display:none;
}
/* login */
.header_mod{
  position:fixed;
  top:0;
  left:50%;
  margin-left:-5rem;
  width: 10rem;
  padding-bottom:.4rem;
  background:#fff;
  z-index:100;
}
.app_guide{
  width: 100%;
  height: 1.1733rem;
  background: #fafafa;
}
.app_guide .logo{
  width: 2.5333rem;
  height: .56rem;
  margin: .3067rem .8rem 0 .4rem;
}
.app_guide .down_app{
  width: 2.2667rem;
  height: .6933rem;
  font-size: .3733rem;
  border-radius: .3467rem;
  background:#4BB9FF;
  color:#fff;
  text-align:center;
  line-height:.6933rem;
  margin-top: .24rem;
}
.app_guide .login_text{
  font-size: .4267rem;
  color:#249FF6;
  line-height: 1.1733rem;
  margin-right: .4rem;
}
.back_wra{
  position:relative;
}
.back_wra .back{
  display:block;
  width: .2667rem;
  height: .4rem;
  background: url(/OtherItem/images/jixujiaoyu/back.png) no-repeat;
  background-size: 100% 100%;
  margin:.4rem .4rem 1.2267rem;
}
.back_wra .back{
  margin-bottom:0;
}
.back_wra p{
  width:7.8666rem;
  text-align:center;
  font-size: .48rem;
  line-height:1;
  margin-top: .4rem;
}
.back_wra .year {
  position:absolute;
  right: .4rem;
  top: .4rem;
}
.back_wra .year ul{
  width: 3.2rem;
  background:#fff;
  position:absolute;
  right:0;
  top: .5333rem;
  box-shadow: 0 .0533rem .1867rem .0267rem rgba(237,237,237,0.75);
}
.back_wra .year ul li{
  width: 2.4rem;
  margin: 0 auto;
  padding:.2533rem 0;
  text-align:center;
  font-size: .32rem;
  color:#333;
  border-bottom:1px solid #eee;
}
.back_wra .year ul li.act{
  color:#41ABF7;
}
.back_wra .year ul li:last-child{
  border:none;
}
.back_wra .year h6{
  color:#999;
  font-size: .3733rem;
  padding-right: .4rem;
  background:url(/OtherItem/images/jixujiaoyu/down_arrow.png) no-repeat right center;
  background-size: .24rem .12rem;
}
.login .find_passward,.login .log_on,.register_wrapper{
  margin-top:4rem;
} 
.login .login_mod .tit{
  padding: 0 .4rem;
  font-size: .5867rem;
  line-height: 1;
}
.login .login_mod .edit_info{
  margin: 1.2rem auto .6667rem;
  width: 8.4rem;
}
.login .login_mod .edit_info .info{
  width:100%;
  border-bottom: 1px solid #ccc;
  padding:.4rem 0;
  margin-bottom: .3467rem;
}
.login .login_mod .edit_info input::-webkit-input-placeholder{
  color:#ccc;
}
.login .login_mod .edit_info .info input{
  width: 7.5333rem;
  font-size: .4267rem;
  line-height: .4267rem;
}
.login .login_mod .edit_info .getcode input{
  width: 5.3333rem;
}
.login .login_mod .edit_info .getcode span{
  font-size: .3733rem;
  color:#249FF6;
}
.login .login_mod .edit_info .base i{
  width: .3733rem;
  height: .3733rem;
  background:url(/OtherItem/images/jixujiaoyu/clear.png) no-repeat;
  background-size: 100% 100%;
  display:none;
}
.login .login_mod .edit_info .pass i{
  width: .5333rem;
  height: .36rem;
  background:url(/OtherItem/images/jixujiaoyu/pass_show.png) no-repeat center center;
  background-size: 100% 100%;
  margin-top: .0933rem;
}
.login .login_mod .edit_info .pass i{
  width: .5333rem;
  height: .36rem;
  background:url(/OtherItem/images/jixujiaoyu/pass_show.png) no-repeat center center;
  background-size: 100% 100%;
}
.login .login_mod .edit_info .pass i.active{
  background:url(/OtherItem/images/jixujiaoyu/pass_hide.png) no-repeat center center;
  background-size:100% auto;
}
.login .login_mod .edit_common_btn{
  width: 8.4rem;
  height: 1.2rem;
  border-radius: .6rem;
  color:#fff;
  font-size: .4267rem;
  text-align:center;
  line-height:1.2rem;
  background: rgba(36,159,246,.3);
  display:block;
  margin:0 auto;
}
.login .login_mod .edit_common_btn.act{
  background: rgba(36,159,246,1);
}
.login .login_mod .change_type{
  width: 8.4rem;
  margin: .7467rem auto 4.2667rem;
  color:#555;
  font-size:.3733rem;
  line-height: 1;
  display:none;
}
.login .login_mod .change_type a:first-child{
  color:#999;
}
.login .agreement{
  line-height:1;
  color:#999;
  text-align: center;
  margin:.4rem 0 1.2rem;
  font-size: .32rem;
}
.login .agreement a{
  color:#249FF6;
}
.login .login_mod .login_wrapper{
  display:none;
}
.login .login_mod .changePass{
  margin-top: 1.1733rem;
}
.login .login_mod .changePass .edit_info{
  margin-top: .24rem;
}
.login .login_mod .changePass .edit_info .info,.login .login_mod .personInfo .edit_info .info{
  border-bottom:1px solid #f3f3f3;
}
.login .login_mod .changePass .edit_info .info input{
  width: 4.0667rem;
}
.login .login_mod .changePass .edit_info .info p,.login .login_mod .personInfo .edit_info .info label{
  font-size:.4267rem;
  color:#777;
  line-height: 1;
}
.login .login_mod .personInfo .edit_info .info input{
  width:auto;
}
.login .login_mod .personInfo .edit_info .info .text{
  font-size:.4267rem;
  color:#222;
  max-width: 5.3333rem;
  text-overflow: ellipsis;
  overflow:hidden;
  white-space: nowrap;
  line-height: .4267rem;
}
.login .login_mod .personInfo .edit_info .go_change_pass i{
  display:inline-block;
  width: .1867rem;
  height: .3467rem;
  background:url(/OtherItem/images/jixujiaoyu/right_arrow.png) no-repeat;
  background-size:100% 100%;
  margin-top: .04rem;
}
.choise_area{
  width: 100%;
  position:relative;
}
.choise_area .show_chose_result{
  width:9.2rem;
  margin:0 auto;
  padding-top:.4rem;
}
.choise_area .show_chose_result i{
  width: .3733rem;
  height: .3733rem;
  background:url(/OtherItem/images/jixujiaoyu/area_arrow_icon.png) no-repeat;
  background-size:100% 100%;
}
.choise_area .show_chose_result span{
  font-size: .3467rem;
  color:#777;
  line-height:1;
}
.choise_area .show_chose_result p{
  width:6.6667rem;
  text-overflow: ellipsis;
  overflow:hidden;
  white-space: nowrap;
  font-size: .3467rem;
  color:#249FF6;
  line-height:1;
}
.area_content{
  position:fixed;
  top: 1.1733rem;
  bottom:0;
  left:0;
  right:0;
  z-index:100;
  width:100%;
  background:rgba(0,0,0,.5);
  display:none;
}
.book_list .swiper-pagination{
  width:auto;
  right: .5333rem;
  bottom: .1067rem;
  text-align:right;
}
.book_list .swiper-pagination-bullet{
  background:#fff;
  opacity:1;
  border-radius:4px;
}
.book_list .swiper-pagination-bullet-active{
  width:14px;
}
.certifi_print .certifi{
  width: 7.7333rem;
  height: 5.7867rem;
  background:url(/OtherItem/images/jixujiaoyu/certifi.png) no-repeat;
  background-size:100% 100%;
  margin-top:.4rem;
  padding:.5333rem .7333rem 0;
}
.certifi_print .tit{
  margin-bottom:.36rem;
}
.certifi_print .tit h4{
  font-size: .4533rem;
  margin-right: .2667rem;
  line-height:1;
}
.certifi_print .tit span{
  font-size: .2933rem;
  color:#777;
  line-height:1;
  margin-top:.16rem;
}
.certifi_print .certifi_info{
  width: 7.2rem;
  padding: 0 .2667rem;
  height:.9333rem;
  line-height:.9333rem;
  border-radius:.0533rem;
  background:#fff;
  margin-bottom:.2667rem;
  font-size: .3467rem;
}
.certifi_print .certifi_info input{
  line-height:.9333rem;
  width: 4.7667rem;
}
.certifi_print .certifi_info img{
  width: 1.7333rem;
  height: .56rem;
  margin: .1867rem .1333rem 0 .1333rem;
}
.certifi_print .certifi_info i{
  width: .4rem;
  height: .4rem;
  background:url(/OtherItem/images/jixujiaoyu/refresh.png) no-repeat;
  background-size:100% 100%;
  margin-top: .2667rem;
}
.certifi_print .search{
  display:block;
  width: 2.6667rem;
  height: .8rem;
  background:#4BB9FF;
  font-size:.3467rem;
  color:#fff;
  text-align:center;
  line-height:.8rem;
  border-radius:.4rem;
  margin: .4rem auto 0;
}
.code_wrapper {
  width: 6.5333rem;
  height: 4.24rem;
  padding:.4rem 1.3333rem 0;
  background:#EEF7FE;
  border-radius: .16rem;
  margin:.4rem 0 .5333rem;
}
.code_wrapper div{
  width:50%;
}
.code_wrapper div img{
  display:block;
  margin:0 auto .4rem;
  width: 2.56rem;
  height: 2.56rem;
}
.code_wrapper div p{
  font-size: .32rem;
  color:#555;
  line-height:.4267rem;
  text-align:center;
}
.new_book_seal{
  margin-top: 2.5333rem;
}
.certifi_print .result_certifi table{
  border-top:1px solid #e6e6e6;
  border-left:1px solid #e6e6e6;
  width: 6.4rem;
  margin: .44rem auto 0;
  background:#fff;
  font-size: .32rem;
  color:#555;
}
.certifi_print .result_certifi table td{
  border-right:1px solid #e6e6e6;
  border-bottom:1px solid #e6e6e6;
  text-align:center;
  line-height: .9333rem;
  width:50%;
}
.certifi_print .result_certifi table td.head{
  font-weight:bold;
}
.certifi_print .see_certifi{
  height: 6.9733rem;
}
.certifi_print .see_certifi h6{
  text-align:center;
  font-weight:normal;
}
.certifi_print .see_certifi .search{
  margin-bottom:.333rem;
}
.certifi_print .see_certifi .swiper-container{
  height:5rem;
}
.certifi_print .see_certifi .swiper-pagination{
  bottom: 0;
}
.certifi_print .see_certifi .swiper-pagination-bullet{
  background:#4BB9FF;
  opacity:.3;
}
.certifi_print .see_certifi .swiper-pagination-bullet-active{
  opacity:1;
}
/* personal_center */
.personal_center{
  width: 10rem;
  margin:0 auto;
}
.personal_center .person_base_info{
  width: 8.6667rem;
  height: 2rem;
  background:url(/OtherItem/images/jixujiaoyu/personal_bg.png) no-repeat;
  background-size: 100% 100%;
  padding: .6667rem .6667rem 0;
  margin-top: 1.28rem;
}
.personal_center .person_base_info img{
  width: 1.2rem;
  height: 1.2rem;
  border: 2px solid #fff;
  border-radius: .6133rem;
  margin-right:.4rem;
}
.personal_center .person_base_info .user_name h4{
  font-size: .48rem;
  color:#222;
  line-height: .6667rem;
  font-weight:normal;
  margin-bottom: .1067rem;
}
.personal_center .person_base_info .user_name p{
  font-size: .3733rem;
  color:#999;
  line-height: .5333rem;
}
.personal_center .person_base_info a{
  width: .4533rem;
  height: .4rem;
  background:url(/OtherItem/images/jixujiaoyu/setting_icon.png) no-repeat;
  background-size: 100% 100%;
}
.personal_center .quick_entry{
  padding-bottom:.4rem;
}
.personal_center .quick_entry li{
  width:19%;
  text-align:center;
}
.personal_center .quick_entry li.kaoshi{
  width:24%;
}
.personal_center .quick_entry li i{
  display:block;
  width: .5867rem;
  height: .6267rem;
  margin:.4533rem auto .2rem;
}
.personal_center .quick_entry li.fapiao i{
  background:url(/OtherItem/images/jixujiaoyu/fapiao.png) no-repeat center center;
  background-size: .5733rem .6rem;
}
.personal_center .quick_entry li.zhengshu i{
  background:url(/OtherItem/images/jixujiaoyu/zhengshu.png) no-repeat;
  background-size: 100% 100%;
}
.personal_center .quick_entry li.baoming i{
  background:url(/OtherItem/images/jixujiaoyu/baoming.png) no-repeat center center;
  background-size: .56rem .5867rem;
}
.personal_center .quick_entry li.xuanke i{
  background:url(/OtherItem/images/jixujiaoyu/xuanke.png) no-repeat center center;
  background-size: .5467rem .5867rem;
}
.personal_center .quick_entry li.kaoshi i{
  background:url(/OtherItem/images/jixujiaoyu/kaoshi.png) no-repeat center center;
  background-size: .5733rem .5867rem;
}
.personal_center .quick_entry li p{
  font-size: .32rem;
  color:#555;
  line-height: .4267rem;
}
.personal_center .quick_entry li.act p{
  font-weight:bold;
} 
.personal_center .border{
  width:10rem;
  height: .2667rem;
  background: #f8f8f8;
}
.personal_center .fun_wra{
  background:#fff;
}
.personal_center .fun_wra li{
  padding: .4933rem 0;
  width: 9.2rem;
  margin:0 auto;
}
.personal_center .fun_wra li.suggest{
  border-top:1px solid #f3f3f3;
}
.personal_center .fun_wra li p{
  padding-left: .72rem;
  color:#222;
  font-size: .4267rem;
  line-height:.487rem;
}
.personal_center .fun_wra li.code p{
  background:url(/OtherItem/images/jixujiaoyu/jjdjt_code_icon.png) no-repeat;
  background-size:.48rem .487rem;
}
.personal_center .fun_wra li.suggest p{
  background:url(/OtherItem/images/jixujiaoyu/suggest_reback.png) no-repeat left center;
  background-size:.4267rem .4267rem;
}
.personal_center .fun_wra li i{
  width: .1867rem;
  height: .3467rem;
  background:url(/OtherItem/images/jixujiaoyu/right_arrow.png) no-repeat;
  background-size:100% 100%;
  margin-top: .0667rem;
}
.personal_center .jj_record{
  padding:.4rem .4rem .5333rem;
}
.personal_center .jj_record .tit {
  margin-bottom:.4rem;
}
.personal_center .jj_record .tit h6{
  font-size: .4267rem;
  color:#222;
  line-height:1;
}
.personal_center .jj_record .chose_date{
  line-height: .4267rem;
  font-size: .3733rem;
  color:#999;
  position:relative;
}
.personal_center .jj_record .chose_date p span{
  line-height: .4267rem;
}
.personal_center .jj_record .chose_date p i{
  display:inline-block;
  width: .2667rem;
  height: .4267rem;
  background:url(/OtherItem/images/jixujiaoyu/down_arrow.png) no-repeat center center;
  background-size: 100% .1333rem;
  margin-left: .1333rem;
}
.personal_center .jj_record .chose_date ul{
  position:absolute;
  width: 3.2rem;
  box-shadow: 0 .0533rem .1867rem .0267rem rgba(237,237,237,0.75);
  background:#fff;
  position:absolute;
  right:0;
  top:.8214rem;
}
.personal_center .jj_record .chose_date ul li{
  font-size: .32rem;
  line-height: .3733rem;
  text-align:center;
  padding: .2667rem 0;
  margin: 0 .4rem;
  border-bottom: 1px solid #eee;
}
.personal_center .jj_record .chose_date ul li:last-child{
  border:none;
}
.personal_center .jj_record .study p{
  width: 7.04rem;
  height:1.3333rem;
  color:#fff;
  padding:.4rem 0 0 .4rem;
  background:url(/OtherItem/images/jixujiaoyu/continue_study.png) no-repeat;
  background-size: 100% 100%;
  font-size: .3467rem;
  line-height: .4533rem;
  font-weight:bold;
}
.personal_center .jj_record .study a{
  width:1.5467rem;
  height: 1.12rem;
  background:url(/OtherItem/images/jixujiaoyu/go_study_bg.png) no-repeat;
  background-size: 100% 100%;
  color:#fff;
  font-size: .3467rem;
  line-height: .44rem;
  text-align:center;
  font-weight:bold;
  padding-top:.6133rem;
}
.personal_center .jj_record .study .buy_lesson{
  padding-top: .2667rem;
  height: 1.4133rem;
}
.personal_center .jj_record .down_mod{
  width:9.2rem;
  height: 1.7733rem;
  background:#EAF4FF;
  background:-webkit-linear-gradient(140deg, #EAF4FF 0%, #EAF6FF 98%);
  background:linear-gradient(140deg, #EAF4FF 0%, #EAF6FF 98%);
  margin-top: .2667rem;
}
.personal_center .jj_record .down_mod div{
  padding:.4rem 0 .4rem 1.2rem;
  margin-left: .4rem;
  color:#4BB9FF;
  background:url(/OtherItem/images/jixujiaoyu/grzx_logo.png) no-repeat left center;
  background-size: .9333rem .9333rem;
}
.personal_center .jj_record .down_mod div h6{
  font-size: .3733rem;
  line-height: .4267rem;
  margin-bottom: .12rem;
}
.personal_center .jj_record .down_mod div p{
  font-size: .32rem;
  line-height: .3733rem;
}
.personal_center .jj_record .down_mod a{
  width: 1.7067rem;
  height: .6933rem;
  border-radius: .3467rem;
  background:#4BB9FF;
  text-align:center;
  line-height:.6933rem;
  color:#fff;
  font-size: .32rem;
  margin: .5333rem .4rem 0 0;
}
.personal_center .login_out{
  width: 8rem;
  height: 1.0667rem;
  border-radius: .5333rem;
  font-size: .4267rem;
  color:#fff;
  text-align:center;
  line-height:1.0667rem;
  margin: 1.8667rem auto .6667rem;
  background:#D6D6D6;
  display:block;
}
/* freeLesson */
.freeLesson .header_mod{
  box-shadow: 0 4px 20px 6px rgba(237,237,237,0.75);
}
.freeLesson{
  padding-bottom:1.6rem;
}
.lesson_list table{
  width:9.1733rem;
  margin: 3.04rem auto 0;
  border-left: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  color:#666;
}
.lesson_list table th{
  background:#f8f8f8;
  color:#222;
}
.lesson_list table tr{
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.lesson_list table th,.lesson_list table td{
  line-height:1;
  padding: .3733rem .1333rem;
  text-align:center;
  font-size: .32rem;
}
.lesson_list table td:first-child{
  max-width: 3.84rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.lesson_list table td a{
  display:block;
  width: .9333rem;
  height: .5333rem;
  border-radius: .2667rem;
  line-height: .5333rem;
  color:#fff;
  background:url(/OtherItem/images/jixujiaoyu/lesson_bg.png) no-repeat;
  background-size:100% 100%;
  margin:0 auto;
  padding-left: .4533rem;
}
.freeLesson .go_regi{
  width: 10rem;
  padding: .1333rem 0;
  border-top: 1px solid #e6e6e6;
  position:fixed;
  left:0;
  bottom:0;
}
.freeLesson .go_regi a{
  display:block;
  margin:0 auto;
  width: 8rem;
  height:1.0667rem;
  text-align:center;
  border-radius:.5333rem;
  color:#fff;
  font-size: .4267rem;
  line-height: 1.0667rem;
  background: #ffab4a;
  background: -webkit-linear-gradient(180deg, #FFB95A 3%, #FF902C 100%);
  background: linear-gradient(180deg, #FFB95A 3%, #FF902C 100%);
}
/* orderRecords */
.orderRecords .year_list{
  margin-top:1.5067rem;
  padding-left:.4rem;
  box-shadow: 0 .08rem .12rem 0 rgba(200,200,200,0.14);
  width:10rem;
}
.orderRecords .year_list li{
  font-size: .4267rem;
  color:#777;
  width: 1.4667rem;
  line-height: .6rem;
  padding-bottom: .24rem;
  position:relative;
}
.orderRecords .year_list li.act{
  color:#222;
}
.orderRecords .year_list li.act i{
  position:absolute;
  bottom:0;
  left:50%;
  margin-left: -.1067rem;
  width: .2133rem;
  height: .08rem;
  background:#4BB9FF;
}
.orderRecords .order_wrapper table{
  width: 9.1733rem;
  border:1px solid #e6e6e6;
  margin: .6667rem auto 0;
}
.orderRecords .order_wrapper table td{
  border:1px solid #e6e6e6;
  font-size: .32rem;
  line-height:.44rem;
  padding: .32rem 0 .2933rem 0;
  text-align:center;
  color:#222;
}
.orderRecords .order_wrapper table td.sub{
  color:#666;
  background:#f8f8f8;
}
.orderRecords .order_wrapper .over_time{
  color:#fff;
  font-size: .4267rem;
  background:#d6d6d6;
  width: 8rem;
  height: 1.0667rem;
  border-radius: .5333rem;
  text-align:center;
  line-height: 1.0667rem;
  margin: .9333rem auto 0;
}
.orderRecords .order_wrapper .print_order{
  margin: .9333rem auto 0;
  width: 8.8rem;
}
.orderRecords .order_wrapper .print_order p{
  width: 4rem;
  height: 1.0667rem;
  background:#4BB9FF;
  font-size: .4267rem;
  text-align:center;
  line-height: 1.0667rem;
  border-radius: .5333rem;
  color:#fff;
}
/* newDetail */
.newDetail .header_mod{
  padding:0;
}
.newDetail .search_tit{
  width: 10rem;
  height: 1.1733rem;
  position:relative;
  text-align:center;
  font-size: .48rem;
  color:#222;
  margin-top: 1.1733rem;
  line-height: 1.1733rem;
}
.newDetail .search_tit a{
  display:block;
  width: .44rem;
  height: .44rem;
  background: url(/OtherItem/images/jixujiaoyu/search_icon.png) no-repeat;
  background-size: 100% 100%;
  position:absolute;
  top: .36rem;
  right: .5333rem;
}
.bottom_nav_bar{
  position:fixed;
  bottom:0;
  left:50%;
  margin-left:-5rem;
  width:10rem;
  padding-top: .2133rem;
  background:#fff;
  border-top: 1px solid #eee;
  z-index: 100;
}
.bottom_nav_bar li{
  width: 25%;
}
.bottom_nav_bar li i{
  display: block;
  width: .6933rem;
  height: .6133rem;
  margin:0 auto;
}
.bottom_nav_bar li p{
  text-align:center;
  font-size: .2667rem;
  color:#555;
  line-height: .32rem;
  margin-top: .1867rem;
}
.bottom_nav_bar li.les i{
  background:url(/OtherItem/images/jixujiaoyu/lesson_icon.png) no-repeat center center;
  background-size: .6933rem .6rem;
}
.bottom_nav_bar li.down i{
  background:url(/OtherItem/images/jixujiaoyu/down_app_icon.png) no-repeat center center;
  background-size: .5867rem .6rem;
}
.bottom_nav_bar li.code i{
  background:url(/OtherItem/images/jixujiaoyu/wechat_icon.png) no-repeat center center;
  background-size: .6133rem .6133rem;
}
.bottom_nav_bar li.personal i{
  background:url(/OtherItem/images/jixujiaoyu/personal_center.png) no-repeat center center;
  background-size: .5733rem .5733rem;
}
/* paperExplain */
.paperExplain .text{
  font-size: .3733rem;
  color:#222;
  line-height: .56rem;
  margin-bottom: .5333rem;
}
.paperExplain .text_wrapper{
  margin: 2.6667rem auto 0;
  width: 9.2rem
}
.paperExplain .paper_list{
  width: 9.2rem;
  margin:2.7733rem auto 0;
}
.paperExplain .paper_list li{
  margin-bottom:.4rem;
  padding: .2933rem .4rem;
  COLOR:#222;
  box-shadow: 0 .0533rem .2667rem .08rem rgba(237,237,237,0.75);
}
.paperExplain .paper_list li p{
  font-size: .32rem;
  line-height: .32rem;
  margin-bottom: .4rem;
}
.paperExplain .paper_list li b{
  font-size:.4rem;
  line-height: .4rem;
  margin-bottom: .2133rem;
  display:block;
}
.paperExplain .paper_list li span{
  font-size: .32rem;
  color:#999;
}
.paperExplain .paper_list li .status{
  font-size: .32rem;
  line-height:1;
  color:#222;
}
.paperExplain .paper_list li .status.act{
  color:#249FF6;
}
/* regionPage */
.regionPage{
  width:10rem;
  margin:0 auto;
}
.regionPage .fun_entry{
  margin-top: 2.4933rem;
}
.regionPage .fun_entry a{
 width:33.33%;
}
.regionPage .fun_entry a p{
  text-align:center;
  font-size: .3067rem;
  line-height: .4267rem;
  color:#555;
}
.regionPage .fun_entry a i{
  display:block;
  width: .6rem;
  height: .6267rem;
  margin: 0 auto;
}
.regionPage .fun_entry .ques i{
  background:url(/OtherItem/images/jixujiaoyu/suggest.png) no-repeat center center;
  background-size: .6rem .5867rem;
}
.regionPage .fun_entry .sea_pap i{
  background:url(/OtherItem/images/jixujiaoyu/fapiao.png) no-repeat center center;
  background-size: .5733rem .6rem;
}
.regionPage .fun_entry .sea_certi i{
  background:url(/OtherItem/images/jixujiaoyu/zhengshu.png) no-repeat center center;
  background-size: .6rem .6267rem;
}
.regionPage .login_close{
  width:9.2rem;
  height: 1.7333rem;
  background:url(/OtherItem/images/jixujiaoyu/login_close.png) no-repeat;
  background-size: 100% 100%;
  color:#fff;
  text-align:center;
  margin: .4rem auto .2667rem;
}
.regionPage .login_close h6{
  font-size: .3467rem;
  line-height:1;
  margin-bottom:.2133rem;
  padding-top: .4267rem;
}
.regionPage .login_close p{
  font-size: .32rem;
  line-height:1;
}
.regionPage .common_question{
  width:9.2rem;
  margin:.4rem auto 0;
}
.regionPage .common_question div{
  width: 2.48rem;
  height: 1.5467rem;
  padding: .2667rem 0 0 .4rem;
  background:#fafafa;
  margin-right: .2667rem;
}
.regionPage .common_question div.denglu{
  margin-right:0;
}
.regionPage .common_question div i{
  display:block;
  width: .5333rem;
  height: .5333rem;
  margin-bottom:.2133rem;
}
.regionPage .common_question .peixun i{
  background:url(/OtherItem/images/jixujiaoyu/pxsm_icon.png) no-repeat;
  background-size: 100% 100%;
}
.regionPage .common_question .wenti i{
  background:url(/OtherItem/images/jixujiaoyu/cjwt_icon.png) no-repeat;
  background-size: 100% 100%;
}
.regionPage .common_question .denglu i{
  background:url(/OtherItem/images/jixujiaoyu/jjdl_icon.png) no-repeat;
  background-size: 100% 100%;
}
.regionPage .common_question div p{
  font-size: .4rem;
  font-weight:bold;
  color:#222;
}
.regionPage .study_step{
  width: 9.2rem;
  height: 2.6133rem;
  margin: .4rem auto 0;
  background:url(/OtherItem/images/jixujiaoyu/dqy_xxjl_bg.png) no-repeat;
  background-size: 100% 100%;
}
.regionPage .study_step h6{
  padding:.4rem 0 0 .4rem;
  font-size: .3733rem;
  color:#445570;
  line-height:1;
}
.regionPage .study_step .border{
  border-top:1px solid #ddd;
  width: 6.9333rem;
  margin: .6667rem auto 0;
}
.regionPage .study_step ul li{
  position:relative;
  width: 1.28rem;
  margin:-0.2667rem .4167rem 0 0;
}
.regionPage .study_step ul li:first-child{
  margin-left: .4933rem;
}
.regionPage .study_step ul li:last-child{
  margin-right: 0;
}
.regionPage .study_step ul li span{
  display:block;
  width: .5333rem;
  height: .5333rem;
  background:url(/OtherItem/images/jixujiaoyu/step_icon.png) no-repeat;
  background-size:100% 100%;
  margin:0 auto .1867rem;
}
.regionPage .study_step ul li p{
  font-size:.32rem;
  color:#8F9FA3;
  line-height:1;
}
.regionPage .study_step ul li div{
  position:absolute;
  bottom: 1.333rem;
  background:#fff;
  border: 1px solid #e9e9e9;
  border-radius:.0533rem;
  color:#999;
  font-size: .2933rem;
  line-height: .4rem;
  width: 4.1067rem;
  padding: .16rem .2667rem;
  display:none;
  z-index:10;
  box-shadow: 0 .0267rem .2667rem 0 rgba(0,0,0,0.08);
}
.regionPage .study_step ul li.left div{
  left: .64rem;
}
.regionPage .study_step ul li.left div i{
  left:-1px;
}
.regionPage .study_step ul li div i{
  display:block;
  position:absolute;
  bottom: -0.2133rem;
  width:.1867rem;
  height: .2133rem;
  background:url(/OtherItem/images/jixujiaoyu/bubble.png) no-repeat;
  background-size: 100% 100%;
}
.regionPage .study_step ul li.right div{
  right:.64rem;
}
.regionPage .study_step ul li.right div i{
  right:-1px;
  background:url(/OtherItem/images/jixujiaoyu/bubble_right.png) no-repeat;
  background-size: 100% 100%;
}
.common_tit{
  width:9.2rem;
  margin:0 auto;
}
.common_tit h6{
  font-size: .5333rem;
  color:#222;
}
.common_tit .more{
  color:#999;
  font-size: .32rem;
}
.regionPage .jijiao_lesson .year_list{
  padding-left:.4rem;
  margin-top: .5333rem;
}
.regionPage .jijiao_lesson .year_list ul li{
  width: 1.6rem;
  height: .72rem;
  border-radius: .36rem;
  text-align:center;
  line-height:.72rem;
  font-size: .32rem;
  color:#999;
  background:#F8F8F8;
}
.regionPage .jijiao_lesson .year_list ul li.act{
  background:#249FF6;
  color:#fff;
}
.regionPage .choise_list{
  width:9.2rem;
  margin: .5333rem auto 0;
}
.regionPage .choise_list i{
  width: .24rem;
  height: .12rem;
  background:url(/OtherItem/images/jixujiaoyu/down_arrow.png) no-repeat;
  background-size: 100% 100%;
  margin: .0933rem .9333rem 0 .1333rem;
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
  -webkit-transition: .5s all ease;
  transition: .5s all ease;
}
.regionPage .choise_list i.rotate{
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.regionPage .choise_list p{
  font-size: .32rem;
  line-height:1;
  color:#777;
}
.regionPage .lesson_list table{
  margin-top: .4rem;
}
.read_more{
  font-size: .32rem;
  color:#8A8F9A;
  width: 1.28rem;
  margin: .6667rem auto;
  display:block;
}
.regionPage .books_list{
  width:9.2rem;
  margin: .48rem auto 0;
}
.regionPage .books_list li{
  box-shadow: 0 .1067rem .4rem 0 rgba(0,0,0,0.08);
  border-radius: .08rem;
  margin-bottom:.4rem;
  padding-bottom: .2667rem;
}
.regionPage .books_list li img{
  width: 2.1333rem;
  height: 2.32rem;
  margin: .2667rem 0 0 .36rem;
}
.regionPage .books_list li .info{
  width: 5.84rem;
  padding-right: .4667rem;
}
.regionPage .books_list li .info p{
  font-size: .3733rem;
  line-height: .4267rem;
  color:#222;
  margin-top: .3733rem;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: .36rem;
}
.regionPage .books_list li .info span{
  font-size: .3733rem;
  color:#777;
  line-height: .6933rem;
}
.regionPage .books_list li .info a{
  width: 2rem;
  height: .6933rem;
  color:#fff;
  font-size: .32rem;
  text-align:center;
  line-height:.6933rem;
  background:#FFB95A;
  background: -webkit-linear-gradient(180deg, #FFB95A 3%, #FF902C 100%);
  background: linear-gradient(180deg, #FFB95A 3%, #FF902C 100%);
  border-radius: .3467rem;
}
.region_nav_bar li{
  width: 33.33%;
}
.chose_mod{
  width:100%;
  background:#fff;
  position:fixed;
  z-index:10000;
  left:0;
  bottom:0;
  display:none;
  padding:.4rem 0;
}
.chose_mod li{
  text-align:center;
  font-size: .4267rem;
  line-height: .6rem;
  margin-bottom:.2667rem;
  text-align:center;
}
.chose_mod li:last-child{
  margin-bottom:0;
}
/* page_index */
.page_index{
  padding-bottom:2.1333rem;
}
.page_index .study_entry{
  width: 9.2rem;
  height: 2.3467rem;
  margin: 1.5733rem auto .32rem;
  background:url(/OtherItem/images/jixujiaoyu/area_bg.png) no-repeat;
  background-size:100% 100%;
  color:#fff;
  display:block;
}
.page_index .study_entry p{
  font-size: .3467rem;
  padding: .32rem 0 .2667rem .4533rem;
  width: 7.1467rem;
  line-height: .4533rem;
}
.page_index .study_entry div{
  padding-left: .4533rem;
  font-size: .3467rem;
  font-weight:bold;
  width: 2rem;
  line-height: .4533rem;
}
.page_index .study_entry div i{
  width: .4533rem;
  height: .4533rem;
  background:url(/OtherItem/images/jixujiaoyu/entry_icon.png) no-repeat;
  background-size:100% 100%;
}
/* regEntry */
.regEntry{
  margin-top: 2.7733rem;
  padding-bottom: 2.9333rem;
}
.regEntry .train_item{
  width: 9.2rem;
  margin: 0 auto .4rem;
  box-shadow: 0 .0533rem .2667rem .08rem rgba(237,237,237,0.75);
  border-radius: .1067rem;
}
.regEntry .train_item .tit{
  border-bottom:1px solid #e6e6e6;
  height: 1.0667rem;
}
.regEntry .train_item .tit h6{
  font-size: .4267rem;
  color:#222;
  padding-left: .96rem;
  line-height: 1.0667rem;
}
.regEntry .train_item .tit span{
  font-size: .2933rem;
  color:#999;
  line-height: 1.0667rem;
  margin-right: .2667rem;
}
.regEntry .train_item li .name i{
  margin: .48rem .2667rem 0 .2667rem;
  width: .4267rem;
  height: .4267rem;
  background:url(/OtherItem/images/jixujiaoyu/check_off.png) no-repeat;
  background-size: 100% 100%;
}
.regEntry .train_item li.act .name i{
  background:url(/OtherItem/images/jixujiaoyu/check_on.png) no-repeat;
  background-size: 100% 100%;
}
.regEntry .train_item li .name p{
  font-size: .4267rem;
  color:#222;
  line-height: .6rem;
  padding-top:.4rem;
  width: 7.7333rem;
  text-overflow: ellipsis;
  overflow:hidden;
  white-space: nowrap;
}
.regEntry .train_item li .prise{
  width: 7.84rem;
  border-bottom:1px solid #e6e6e6;
  margin-left: .96rem;
  padding: .4rem 0 .36rem 0;
}
.regEntry .train_item li .prise span{
  font-size: .2667rem;
  color:#999;
  margin-top: .1333rem;
  line-height:1;
}
.regEntry .train_item li .prise b{
  font-size:.48rem;
  color:#FF4F00;
  margin-right: .2267rem;
  line-height:1;
}
.regEntry .train_item li{
  position:relative;
}
.regEntry .train_item li input{
  width: 100%;
  height: 100%;
  display:block;
  position:absolute;
  top:0;
  left:0;
  opacity:0;
}
.regEntry .train_item li:last-child .prise{
  border-bottom:none;
}
.regEntry .buy_wra{
  position:fixed;
  bottom:0;
  left:0;
  right:0;
}
.regEntry .chose_info{
  width:100%;
  height: 1.3333rem;
  background:#FFF4ED;
  font-size: .3733rem;
  color:#FE7B37;
  line-height:1;
  display:none;
}
.regEntry .chose_info .label {
  margin: .2rem .2667rem 0 .4rem;
}
.regEntry .chose_info p{
  margin-top: .2rem;
  text-overflow: ellipsis;
  overflow:hidden;
  width: 6.2667rem;
  line-height: .5333rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.regEntry .chose_info em{
  margin-top: .76rem;
}
.regEntry .buy_lesson{
  height: 1.3333rem;
  background:#fff;
}
.regEntry .buy_lesson a{
  width: 2.56rem;
  height: 1.0667rem;
  font-size: .3733rem;
  text-align:center;
  line-height:1.0667rem;
  border-radius: .5333rem;
  margin: .1333rem .2667rem 0 .5333rem;
  background:#d6d6d6;
  color:#fff;
}
.regEntry .buy_lesson p{
  line-height: 1.3333rem;
  color:#FF4F00;
  font-size: .4267rem;
  display:none;
}
.regEntry .buy_lesson.act a{
  background:#FF7400;
  background: -webkit-linear-gradient(132deg, #FF7400 0%, #FF4500 100%);
  background: linear-gradient(132deg, #FF7400 0%, #FF4500 100%);
}
.regEntry .buy_lesson.act p{
  display:block;
}
.invoice_wrapper{
  margin-top: 2.7733rem;
  padding-bottom: 2.9333rem;
}
.invoice_wrapper li{
  width: 8.4rem;
  box-shadow:0 .1067rem .5333rem .16rem rgba(237,237,237,0.75);
  margin:0 auto .4rem;
  padding:.2667rem .4rem .4rem;
  border-radius: .1067rem;
}
.invoice_wrapper .title{
  font-size: .4267rem;
  color:#222;
  line-height: .6rem;
  line-height:1;
}
.invoice_wrapper .choseInvoice{
  padding-left: .8267rem;
  background:url(/OtherItem/images/jixujiaoyu/check_off.png) no-repeat left center;
  background-size: .4267rem .4267rem;
}
.invoice_wrapper .choseInvoice.act{
  background:url(/OtherItem/images/jixujiaoyu/check_on.png) no-repeat left center;
  background-size: .4267rem .4267rem;
}
.invoice_wrapper table{
  width: 8.4rem;
  border-top:1px solid #e6e6e6;
  border-left:1px solid #e6e6e6;
  margin-top: .2133rem;
}
.invoice_wrapper table td{
  border-bottom:1px solid #e6e6e6;
  border-right:1px solid #e6e6e6;
  text-align:center;
  line-height: .4533rem;
  padding: .32rem .2267rem .2933rem;
  font-size: .32rem;
}
.invoice_wrapper table td:first-child{
  background:#f8f8f8;
}
.invoice_wrapper .prise{
  color:#FE7B37;
}
.printInvoice .chose_result{
  position:fixed;
  left: 50%;
  bottom:0;
  margin-left: -5rem;
  width:10rem;
}
.printInvoice .chose_result .type{
  width:100%;
  height: 1rem;
  padding: .3333rem 0 0 .1333rem;
  background:#FFF4ED;
}
.printInvoice .chose_result .type p{
  width: 1.9467rem;
  height: .64rem;
  border-radius: .1067rem;
  text-align:center;
  line-height: .64rem;
  color:#FF7000;
  border:1px solid #FF7000;
  margin-left: .2667rem; 
  font-size: .3467rem;
}
.printInvoice .apply_wra{
  height: 1.3333rem;
  background:#fff;
}
.printInvoice .apply_wra span{
  font-size: .4267rem;
  line-height: 1.3333rem;
  padding-left: .4rem;
  color:#222;
}
.printInvoice .apply_wra a{
  width: 2.56rem;
  height: 1.0667rem;
  background: -webkit-linear-gradient(132deg, #FF7400 0%, #FF4500 100%);
  background: linear-gradient(132deg, #FF7400 0%, #FF4500 100%);
  text-align:center;
  line-height:1.0667rem;
  color:#fff;
  font-size: .3733rem;
  border-radius: .5333rem;
  margin: .1333rem .2667rem 0 0;
}
.printInvoice .apply_wra p{
  font-size: .3467rem;
  color:#777;
  line-height: 1.3333rem;
  padding-right: .3733rem;
  background:url(/OtherItem/images/jixujiaoyu/bottom_arrow.png) no-repeat right center;
  background-size: .24rem .12rem;
  margin-right: .4267rem;
}
.common_chose_wra{
  background:#fff;
  position:fixed;
  bottom:0;
  left:0;
  z-index:1000;
  width:100%;
  padding: .4rem 0;
}
.common_chose_wra li{
  text-align:center;
  font-size: .4267rem;
  line-height: .6rem;
  margin-bottom: .2667rem;
}
.common_chose_wra li:last-child{
  margin-bottom:0;
}
/* getInvoice */
.getInvoice .info_item{
  border-bottom:1px solid #f3f3f3;
  line-height: 1.3333rem;
}
.getInvoice .info_item:last-child{
  border:none;
}
.getInvoice .info_item label{
  color:#777;
  font-size: .4267rem;
  line-height: 1.3333rem;
}
.getInvoice .info_item input{
  font-size: .4267rem;
}
.getInvoice .info_item input::-webkit-input-placeholder{
  color:#ccc;
}
.getInvoice .info_item input::input-placeholder{
  color:#ccc;
}
.getInvoice .info_item .arrow{
  width: .1867rem;
  height: 1.3333rem;
  background:url(/OtherItem/images/jixujiaoyu/right_arrow.png) no-repeat center center;
  background-size: 100% .3467rem;
}
.getInvoice .info_item span{
  color:#999;
  line-height: 1.3333rem;
}
.getInvoice .info_item b{
  line-height: 1.3333rem;
  font-size: .4267rem;
}
.getInvoice .info_item i{
  width: .4267rem;
  height: 1.3333rem;
  background:url(/OtherItem/images/jixujiaoyu/check_off.png) no-repeat center center;
  background-size: 100% .4267rem;
}
.getInvoice .info_item i.act{
  background:url(/OtherItem/images/jixujiaoyu/check_on.png) no-repeat center center;
  background-size: 100% .4267rem;
}
.getInvoice .info_item p{
  font-size: .4267rem;
  color:#222;
}
.getInvoice .info_item p.pay{
  padding-left: 1.0667rem;
}
.getInvoice .info_item p.wechat{
  background:url(/OtherItem/images/jixujiaoyu/wechat.png) no-repeat left center;
  background-size: .64rem .6rem;
}
.getInvoice .info_item p.alipay{
  background:url(/OtherItem/images/jixujiaoyu/alipay.png) no-repeat left center;
  background-size: .64rem .64rem;
}
.pay_btn{
  width: 10rem;
  height: 1.3333rem;
  background:-webkit-linear-gradient(132deg, #FF7400 0%, #FF4500 100%);
  background:linear-gradient(132deg, #FF7400 0%, #FF4500 100%);
  color:#fff;
  text-align:center;
  line-height: 1.3333rem;
  font-size: .4267rem;
  position:fixed;
  bottom:0;
  left:0;
}
/* code_login */
.code_login .text_tips{
  font-size: .3733rem;
  line-height: .56rem;
  color:#FE7B37;
  padding-top: 3.08rem;
  width: 9.2rem;
  margin: 0 auto .4267rem;
}
.code_login table{
  width: 9.2rem;
  margin:0 auto;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
}
.code_login table td{
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  line-height: .48rem;
  padding: .32rem .2667rem;
  text-align:center;
}
.code_login table td:first-child{
  color:#666;
}
.code_login table td:last-child{
  color:#222;
}
.code_login .login{
  width: 8rem;
  height:  1.0667rem;
  font-size: .4267rem;
  color:#fff;
  text-align: center;
  border-radius: .5333rem;
  margin:0 auto;
  display:block;
  background:#4BB9FF;
  line-height: 1.0667rem;
  margin: .4rem auto;
}
.code_login .border{
  width:10rem;
  background:#f8f8f8;
  height: .2667rem;
  margin-bottom: .4rem;
}


